{
  "source_id": "jwview",
  "url": "https://www.jwview.com/jingwei/html/06-17/675515.shtml",
  "url_hash": "4c45065459114dd7",
  "title": "国家外汇局：近期将新增推出“一揽子”增量政策",
  "content": "中新经纬6月17日电 据国家外汇管理局网站消息，国家外汇管理局局长朱鹤新在2026陆家嘴论坛上发表主题演讲时提到，近期将新增推出“一揽子”增量政策。\n朱鹤新表示，近期，将以更实举措推进跨境投融资便利化。\n一是在去年已出台9条投融资便利化政策基础上，\n新增推出“一揽子”增量政策\n，发挥存量和增量政策集成效应。\n二是全面改革FDI跨境政策，更好服务各国企业来华投资兴业。\n三是更好支持境内主体全球资源配置。在今年已优化境内企业境外上市、境外放款等制度基础上，积极回应市场需求，进一步简化对外直接投资(ODI)、外债等汇兑管理，优化外汇贷款、跨境股权激励等制度，发放新一批合格境内机构投资者(QDII)投资额度。\n朱鹤新指出，上海是金融高水平开放的承载地、试验田。今年以来，上海跨境贸易高水平开放试点规模占全市经常项目外汇收支比例达1/4。全市企业外汇套期保值比率提升至38%。科创类企业外债便利化、绿色外债、跨境金融服务平台等政策红利持续释放。银行外汇展业改革累计为企业便利化办理业务超2000亿美元。下一步，将支持上海开展更加灵活的贸易外汇结算试点、实施跨境再保险收入境外投资便利化试点、推广跨国公司资金集中运营管理等政策，提升制度集成创新效能，更大力度支持上海国际金融中心建设。(中新经纬APP)\n来源：中新经纬\n编辑：王永乐\n广告等商务合作，\n请点击这里\n未经过正式授权严禁转载本文，侵权必究\n中新经纬版权所有，未经书面授权，任何单位及个人不得转载、摘编或以其它方式使用。\n关注中新经纬微信公众号(微信搜索“中新经纬”或“jwview”)，看更多精彩财经资讯。",
  "author": "王永乐",
  "source_name": null,
  "publish_time": "2026-06-17T15:09:32",
  "publish_time_raw": "2026-06-17 15:09:32",
  "extracted_at": "2026-06-22T08:08:45.051356",
  "images": [],
  "word_count": 568
}